
Figure - Bug #114998
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【音乐播放器】 音乐封面为白色时，无法看清楚播放器上面的按钮
2022-12-30 16:54 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-30

Priority: Normal Due date: 2023-01-18

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

Reproducibility: Every time Fixed Version: 2023-01-17

Test Type: IT Root cause: 音乐控制器样式适配问题导致。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、push一个音频到设备中

2、进入音乐应用播放

3、下划打开控制中心，观察音乐播放器显示

【预期结果】

3、可以清楚的看到播放器上面的暂停按钮

【实际结果】

3、无法看清楚播放器上面的按钮

History

#1 - 2023-01-11 16:51 - CD FW 曹覃刚

- Due date set to 2023-01-18

- Status changed from New to ASSIGNED

UI图标是纯白色的，导致了这个问题，正在与UI同学讨论这个问题

大概率会制作新的图标替代，待UI同学回复或提供

#2 - 2023-01-12 14:14 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-01-17 18:35 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

177169 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:SystemUI: Fix music control style problem.TC-RID: 1201-0201903IssueID: TS-R-BUG-114998Change-Id: I271975720791ca84c0693402cf85e53d1d735eea

#4 - 2023-01-17 18:37 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-17

- Root cause set to 音乐控制器样式适配问题导致。

■ Current conclusion

已处理。

■ My analysis

音乐控制器样式适配问题导致，已按 UI 进行处理。

■ Next action

测试验证。

#5 - 2023-01-30 11:41 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

1.30

验证通过

#6 - 2023-01-30 11:41 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
